Subject: Re: bug#58070: [PATCH] Add tamil99 input method

From: Arun Isaac <[email-masked]>
Date: Wed, 28 Sep 2022 02:04:35 +0530

>> I do agree with Visuwesh that we should not offer two separate input
>> methods---one for each implementation. Our code is but two different
>> implementations of *exactly* the same input method. The differences in
>> behaviour are far too subtle and would only confuse the user.
>
> I thought they assumed different keyboard layout?

Not sure what exactly you mean by "keyboard layout" in this
context. But, if you're talking about qwerty, dvorak, etc., then using
quail-keyboard-layout, both implementations can support any keyboard
layout.